Use U-Boot
==========

.. toctree::
   :maxdepth: 1

   dfu
   fdt_overlays
   fit
   netconsole
   partitions
   cmdline

Shell commands
--------------

.. toctree::
   :maxdepth: 1

   addrmap
   askenv
   base
   bootefi
   booti
   bootmenu
   button
   x86/cbsysinfo
   conitrace
   echo
   exception
   extension
   exit
   false
   fatinfo
   for
   load
   loady
   mbr
   md
   mmc
   pinmux
   pstore
   qfw
   reset
   sbi
   scp03
   setexpr
   size
   true
   ums
